{Little program that gives the password from the command line}
program PassWord;

uses minilib;

begin
	if (ParamStr(1)='') or (ParamStr(2)='') then begin
		writeln('Usage: PASSWORD <CODE1> <CODE2>');
	end else begin
		writeln('Extend  '+Hex(S2Num(ParamStr(1))+1));
		writeln('Release '+Hex(S2Num(ParamStr(1))+2));
		writeln('/');
		writeln('Single user '+Hex(S2Num(ParamStr(2))+1));
	end;
end.